/* Misc Styles and defaults 
-------------------------------------------- */
  
* {
	margin: 0;
	padding: 0;
}
html	{
	margin:0;
	padding:0;
	position:relative;
}
body {
	margin:0;
	padding:0;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:.8em;
	line-height:1.5em;
	color:#5f6163;
}
img	{
	border:none;
}
a	{
	text-decoration:none;
	color:#1ca5ec;
}
	a:hover	{
		text-decoration:underline;
	}
h1	{
	padding-bottom:10px;
	margin:0;
	font-size:18px;
	font-weight:normal;
	color:#030303;
}
h2	{
	padding:0 0 5px 0;
	margin:0;
}
	h2.rockwell	{
		color:#444;
		font-family:IRockwell;
		font-style:italic;
		font-weight:700;
		padding-bottom:10px;
	}
#westvine-header	{
	margin-top:10px;
	padding:8px 0 9px 0;
	text-indent:45px;
	color:#111;
	background:url(../images/westvine-header.png) top left no-repeat;
}
#star-header	{
	padding:6px 0;
	text-indent:25px;
	color:#111;
	background:url(../images/star.gif) center left no-repeat;
}
p	{
	padding:0 0 15px 0;
	margin:0;
	overflow:hidden;
}
ul	{
	margin:8px 0 0 15px;
}
ol li	{
	list-style:none;
	height:28px;
	background:url(../images/ol-bg.png) top left no-repeat;
	color:#fff;
}
#arrowheads ul	{
	margin:8px 0 0 3px;
}
#arrowheads li	{
	list-style:none;
	background:url(../images/arrowhead.gif) left center no-repeat;
	padding:3px 0 5px 20px;
}
.clear	{
	height:0;
	width:0;
	clear:both;
}
table	{
	margin:8px 0;
	padding:8px 0;
	overflow:hidden;
	max-width:750px;
	border-top:1px solid #eee;
}
	table td	{
		vertical-align:top;
		color:#5f6163;
		border:none;
	}
		table td p,
		table td  ul	{
			width:auto;
			padding:0;
			padding-top:8px;
			margin:0;
		}
		table td h2 ,
		table td h3 		{
			padding:0;
			margin:0;
		}
		table td img	{
			margin-right:10px;
		}
/* CONTAINER
----------------------------------------- */
.wrapper	{
	width:1400px;
	min-height:1000px;
	margin:0 auto;
	padding:0;	
	background:url(../images/BG2.gif) top center no-repeat;
}
	.wrapper-sub	{
		background:url(../images/header-sub_BG.jpg) top repeat-x;
	}
.container,
.container-sub {
	position:relative; 
	margin:0 auto;
	width:960px;
}
	.container-sub	{
		background:url(../images/head-sub2.gif) #fff top left repeat-x; 
		padding:0 15px
	}
.content	{
	width:780px;
	float:left;
	padding-bottom:30px;
}
	.content p	{
		font-size:15px;
		line-height:24px;
		color:#eee;
	}
	.content-sub p, .content-sub li, .content-sub td	{
		font-size:15px;
		line-height:24px;
	}
		.content a, .content-sub a	{
			color:#1ca5ec;
			font-weight:bold;
		}
	
/**** HOMEPAGE ****/
.HP-widgets	{
	margin-top:20px;
}		
	.HP-widget	{
		width:180px;
		float:left;
		margin-right:20px;
	}
		.HP-widget div a	{
			display:block;
			width:180px;
			height:110px;
			overflow:hidden;
			margin-bottom:20px;
		}
		.btn-news a	{
			background:url(../images/HP-widget_news.jpg) top left no-repeat;
		}
			.btn-news a:hover	{
				background:url(../images/HP-widget_news.jpg) top right no-repeat;
			}
		.btn-services a	{
			background:url(../images/HP-widget_services.jpg) top left no-repeat;
		}
			.btn-services a:hover	{
				background:url(../images/HP-widget_services.jpg) top right no-repeat;
			}
		.btn-quotes a	{
			background:url(../images/HP-widget_quotes.jpg) top left no-repeat;
		}
			.btn-quotes a:hover	{
				background:url(../images/HP-widget_quotes.jpg) top right no-repeat;
			}
		.btn-work a	{
			background:url(../images/HP-widget_work.jpg) top left no-repeat;
		}
			.btn-work a:hover	{
				background:url(../images/HP-widget_work.jpg) top right no-repeat;
			}
					
			
/**** SUBPAGE ****/

.content-sub	{
	width:780px;
	float:left;
	padding-bottom:30px;
}
	.content-sub p	{
		color:#5f6163;
	}
	.content-sub h2	{
		color:#4da82d;
		font-size:1em;
		font-weight:normal;
	}
	
	.content-sub-intro	{
		width:780px;
		height:190px;
		border-bottom:10px solid #dfdfe0;	
		position:relative;
	}
		.content-sub-intro h1	{
			display:block;
			position:absolute;
			top:5px;
			left:230px;
			color:#4da82d;
			font-size:20px;	
		}
		#overview	{
			background:url(../images/intro-overview_BG.gif) top left no-repeat;
		}
		#about	{
			background:url(../images/intro-about_BG.gif) 230px 45px no-repeat;
		}
		#services	{
			background:url(../images/intro-services_BG.gif) 230px 45px no-repeat;
		}
		#labour-hire	{
			background:url(../images/intro-labour_BG.gif) 230px 45px no-repeat;
		}
		#westvine-labour	{
			background:url(../images/label-westvine-labour-hire-2.jpg) top left no-repeat;	
		}
			
		#contact	{
			background:url(../images/intro-contact_BG.gif) 230px 50px no-repeat;
		}
			#overview div a	{
				display:block;
				position:absolute;
				width:161px;
				height:56px;
				overflow:hidden;
			}
			#overview .btn-work	a	{
				bottom:23px;
				left:230px;
				background:url(../images/btn-work.png) top left no-repeat;
			}
				#overview .btn-work a:hover		{
					background:url(../images/btn-work.png) top right no-repeat;
				}
			#overview .btn-about a	{
				bottom:23px;
				left:470px;
				background:url(../images/btn-about.png) top left no-repeat;
			}
				#overview .btn-about a:hover		{
					background:url(../images/btn-about.png) top right no-repeat;
				}
	.content-sub-section	{
		width:780px;
		padding-bottom:20px;
		margin-top:20px;
		border-bottom:1px solid #eee;
		position:relative;
	}
	#westvine-labour .left-col,
	#westvine-labour .right-col	{
		min-height:195px;
		width:305px;
		margin-top:20px;
	}
		#westvine-labour .left-col p,
		#westvine-labour .right-col p	{
			width:300px;
		}
	#westvine-labour .mid	{
		width:670px;
		margin:0 0 0 80px;
		min-height:473px;
	}
		.left-col	{
			width:378px;
			float:left;
			margin-right:20px;
			position:relative;
		}
			.left-col p, .right-col p	{
				width:330px;
			}
		.right-col	{
			width:378px;
			float:left;
			position:relative;
		}
			#quote	{
				padding-bottom:8px;
			}
			#quote p	{
				color:#5f6163;
				text-indent:35px;
				font-style:italic;
				background:url(../images/quote-open.gif) top left no-repeat;
				line-height:24px;
				padding-bottom:5px;
			}
			#quote .author	{
				display:block;
				padding:0 0 15px 0;
				margin:0;
			}
	#feature-area	{
		width:750px;
		background:#eee;
		padding:15px;
	}
		#feature-area .left-col	{
			width:353px;
			float:left;
			margin-right:20px;
		}
			#feature-area .left-col p, #feature-area .right-col p	{
				width:330px;
			}
		#feature-area .right-col	{
			width:353px;
			float:left;
		}

		
/* HEADER
----------------------------------------- */
.header	{
	width:960px;
	height:166px;
	position:relative;
}
	.logo	{
		position:absolute;
		top:17px;
		left:180px;
	}

/* MAIN NAVIGATION
----------------------------------------- */
.nav	{
		
}
	.nav ul	{
		padding:0;
		margin:0;
		overflow:hidden;
	}
	.nav li	{
		padding:0;
		margin:0;
		list-style:none;
	}
		.nav li a 	{
			display:block;
			font-size:1.9em;
			color:#999;
			text-transform:uppercase;
			text-decoration:none;
			font-weight:normal;
			padding-bottom:10px;
			cursor:pointer;
		}
		.nav li a:hover 	{
			color:#ccc;
		}
		.nav li a.current 	{
			color:#4da82d;
		}
    
/* BREADCRUMBS
-------------------------------------------- */
#Breadcrumbs { 
 	color: #B7C0C5;
	text-align: left;
	font-size: 0.9em; 
	margin: 0px 5px 10px 0;
}
	#Breadcrumbs p {
		margin: 0;
	}


/* SIDEBAR
-------------------------------------- */
.sidebar	{
	width:180px;
	float:left;
}


/* COMMENTS
---------------------------------------- */
#CommentHolder ul {
	list-style: none;
	margin: 20px 0;
}
#PageComments li {
	margin: 5px 0;
	padding: 1px;
	width: 88%;
}
	#PageComments li.odd {
		background: #E8F6FF url(../images/commentBg.png) no-repeat 1% 10%;
		padding-left: 40px;
		padding-right: 10px;
		border-bottom: 2px solid #BCE4FE;
	}
	#PageComments li.even {
		background: #fff url(../images/commentBgAlt.png) no-repeat 99% 10%;
		padding-right: 40px;
		padding-left: 10px;
	}

		#PageComments li.odd p.info {
			color: #3AA0C3;
		}

		.actionLinks li {
		   display: inline;
		   border-right: 1px solid #ddd;
		}
			.actionLinks li a {
				padding-right: 3px;
				font-size: 10px;
			}
   			.actionLinks li.last {
      			border-right: none;
   			}

.commentrss {
	background: transparent url(../images/feed-icon-14x14.png) no-repeat;
	padding-left: 20px;
	font-size: 1.1em;
	line-height: 1.6em;
}
#PageCommentsPagination p {
	text-align: center;
	font-size: 1.2em;
}
#PageComments p {
	font-size: 1em;
	margin: 8px 0;
}
	#PageComments p.info {
		color: #999;
		margin: 0px;
		padding: 0;
		line-height: 1em;
		font-size: 0.9em;
	}


#PageCommentInterface_Form_PostCommentForm_action_postcomment {
	margin-bottom: 20px;
}

/* SEARCH RESULTS STYLES
------------------------------------------------ */
ul#SearchResults {
	margin: 10px 0;
}
	ul#SearchResults li {
		list-style: none;
		margin: 5px 0;
		font-size: 1em;
	}

/* SEARCH FORM 
-----------------------------------------------*/
#SearchForm_SearchForm {
	float: right;
	width: 240px;
	margin: 5px;
}
	#SearchForm_SearchForm .middleColumn {
		float: left;
		width: 164px;
		margin: 0 5px 0 0;
		padding: 2px;
		background-color: #51a9df;
	}
	
		#SearchForm_SearchForm .middleColumn input.text {
			width: 160px;
			border: none;
			color: #666;
		}
		
	#SearchForm_SearchForm #SearchForm_SearchForm_action_results {
		float: left;
		margin-top: 2px;
	}

/* MESSAGEBOXS
--------------------------------------------- */
.message {
	margin: 15px;
	padding: 5px;
	width: 92%;
	color: #979908;
	border: 4px solid #F7F8B4;
	background: #FFFFEA;
}
span.middleColumn .message {
	margin: 4px 0 0 3px;
}
.required {
	margin: 4px 0 0 3px;
	padding: 5px;
	width: 92%;
	color: #DC1313;
	border: 4px solid #FF7373;
	background: #FED0D0;
}

p#Remember label {
	margin: -24px 0 0 20px;
	text-align: left;
}
.entry {
	border-bottom: 1px solid #eee;
}

.typography #Content p.authorDate {
	color: #444;
	margin-top: -15px;
	}
	
/* UNSUBSCRIBE NEWSLETTER
------------------------------------------------ */
#Unsubscribe_MailingListForm_MailingListForm{
	min-height:100px;
}

	#Unsubscribe_MailingListForm_MailingListForm p{
		margin:0 !important;
		padding:10px;
	}
		#Unsubscribe_MailingListForm_MailingListForm p label{
			display: inline;
		}
	#Unsubscribe_MailingListForm_MailingListForm label{
		margin:0;
	}


/* FOOTER
----------------------------------------------- */

.footer	{
	border-top:10px solid #3d3e40;
}
.footer,
.footer-sub {
	height:180px;
	padding-top:15px;
	margin-left:180px;
	color:#999;
}
.footer-sub	{
	border-top:10px solid #ccc;
}

	.footer-widgets	{
		margin-top:20px;
	}		
		.footer-widget	{
			width:180px;
			float:left;
			margin-right:20px;
		}
		
	.footer h2,
	.footer-sub h2	{
		color:#4da82d;
	}
	.footer a, 
	.footer-sub a	{
		color:#999;
		text-decoration:none;
	}
		a.link	{
			color:#4da82d;
		}
	.footer a:hover, 
	.footer-sub a:hover		{
		text-decoration:underline;
	}
	

.facebook	{
	display:block;
	background:url(../images/custom-facebook.png) top left no-repeat;
	height:15px;
	padding:0;
	margin:5px 0 0 0;
	overflow:hidden;
}
	.facebook span	{
		padding:0 0 0 20px;
		margin:0;	
	}
		.facebook:hover	{
			text-decoration:underline;
		}
.twitter	{
	display:block;
	background:url(../images/custom-twitter.png) top left no-repeat;
	height:15px;
	padding:0;
	margin:5px 0 0 0;
	overflow:hidden;
}
	.twitter span	{
		padding:0 0 0 20px;
		margin:0;	
	}
		.twitter:hover	{
			text-decoration:underline;
		}
			
/* SOCIAL-MEDIA LINKS
----------------------------------------------- */			
a.link-FB	{
	color:#0b70aa;
}
	a.link-FB:hover	{
		color:#12a7fc;
	}
a.link-TW	{
	color:#40b3c9;
}
	a.link-TW:hover	{
		color:#7be6fa;
	}
a.link-RSS	{
	color:#f89828;
}
	a.link-RSS:hover	{
		color:#c86e05;
	}
			
			
/* HOMEPAGE
-------------------------------------- */
	.slideshow	{
		padding-bottom:30px;
	}
	.HP-widget	{
		width:180px;
		float:left;
		margin-right:20px;
	}
		.HP-widget img	{
			padding-bottom:20px;
		}
		
		
		
/* CONTENT BUTTON
-------------------------------------------- */	

#button	{
	display:block;
	width:313px;
	height:43px;
	background:url(../images/rounded-button.jpg) top left no-repeat;
	position:absolute;
	bottom:0;
	left:0;
}
	#button a	{
		display:block;
		padding:10px 0 0 0;
		text-decoration:none;
		font-size:15px;
		font-weight:bold;
		color:#fff;
		text-align:center;
	}
#button:hover	{
	background:url(../images/rounded-button.jpg) top right no-repeat;
}

/* RANDOM LOGO ROTATION
----------------------------------------------- */
.friends	{
	margin:5px 0 0 0;
	padding:0;
	width:130px;
	height:60px;
}
.friends#slider2	{
	width:132px;
	height:60px;
	overflow:hidden;
}
.friends li{
	list-style:none;

}
	.friends li img	{
		border:1px solid #ddd;
	}



/* SLIDESHOW
-------------------------------------------- */

.slideshow	{
	padding:0!important;
	margin:0!important;
	padding-bottom:30px;
}
	.slideshow#slider1	{
		width:780px;
		height:330px;
		overflow:hidden;
		margin-bottom:15px;
	}
	#slider1, #slider1 li	{
		padding:0;
		margin:0;
		overflow:hidden;
		list-style:none;
	}
		.HP-slideshow #slider1 li, .HP-slideshow #slider1	{
			width:780px;
			height:330px;
			overflow:hidden;
		}
	

	
/*next button*/
.bx-next {
	position:absolute;
	top:45%;
	right:-20px;
	z-index:999;
	width: 30px;
	height: 30px;
	text-indent: -999999px;
	background: url(images/gray_next.png) no-repeat 0 -30px;
}

/*previous button*/
.bx-prev {
	position:absolute;
	top:45%;
	left:-20px;
	z-index:999;
	width: 30px;
	height: 30px;
	text-indent: -999999px;
	background: url(images/gray_prev.png) no-repeat 0 -30px;
}

/*pager links*/
.bx-pager a {
margin-right: 5px;
color: #fff;
padding: 3px 8px 3px 6px;
font-size: 12px;
zoom:1;
background: url(images/gray_pager.png) no-repeat 0 -20px;
}

/*auto start button*/
.bx-auto .start {
background: url(images/gray_auto.png) no-repeat 0 2px;
padding-left: 13px;
}

/*auto stop button*/
.bx-auto .stop {
background: url(images/gray_auto.png) no-repeat 0 -14px;
padding-left: 13px;
}

/*
* End color scheme styles
*/


/*next/prev button hover state*/
.bx-next:hover,
.bx-prev:hover {
background-position: 0 0;
}

/*pager links hover and active states*/
.bx-pager .pager-active,
.bx-pager a:hover {
background-position: 0 0;
}

/*pager wrapper*/
.bx-pager {
text-align:center;
padding-top: 7px;
font-size:12px;
color:#666;
}

/*captions*/
.bx-captions {
text-align:center;
font-size: 12px;
padding: 7px 0;
color: #666;
}

/*auto controls*/
.bx-auto {
text-align: center;
padding-top: 15px;
}

.bx-auto a {
color: #666;
font-size: 12px;
}


	